@charset "utf-8";

/*** Sub Common ***/
.sv_sec {position: relative; display: block; width: 100%; height: 500px; box-sizing: border-box; overflow: hidden; background: url(../../images/sub/sv00.jpg) top center no-repeat;}
.sv01{background:url(../../images/sub/sv01.jpg) top center  no-repeat ; }  
.sv02 {background:url(../../images/sub/sv02.jpg) top center  no-repeat ; }
.sv03 {background:url(../../images/sub/sv00.jpg) top center  no-repeat ; }
.sv04 {background:url(../../images/sub/sv04.jpg) top center  no-repeat ; }
.sv05 {background:url(../../images/sub/sv05.jpg) top center  no-repeat ; }

.sv_sec .tit_box {box-sizing: border-box; display: flex; height: 100%; align-items:center; color: #fff; }
.sv_sec .tit_box .sv_tit_sec{width: 100%; text-align: center;}
.sv_sec .tit_box .sv_tit_sec h3{font-size: 60px; line-height: 1; font-weight: 700; letter-spacing: -0.03em !important;  text-transform:uppercase ; padding-top: 44px;}

.sub_layout {padding-top: 109px; padding-bottom: 150px;}

/* lnb */
.lnb{position: relative; z-index: 100; margin-top: -60px !important; }
.lnb ul{display: flex; width: 100%; flex-wrap:wrap; background: url(../../images/sub/lnb_bg.png) left top;}
.lnb ul > li{position: relative; flex:1; text-align: center; }
.lnb ul > li > a{position: relative; font-size: 18px; line-height: 60px; color: rgba(255,255,255,0.7); font-weight: 500; transition:.3s; letter-spacing: -0.03em; }
.lnb ul > li.current > a,
.lnb ul > li:hover > a{color: #00a6c9; background: #fff;} 

/* sub_common */
.sb_hgroup {text-align: center;}
.sb_hgroup h5{font-size: 22px; line-height: 1; color: #00a6c9; font-weight: 500; letter-spacing: -0.03em !important; margin-bottom: 22px;}
.sb_hgroup h3{font-size: 45px; line-height: 1.5; letter-spacing: -0.03em !important; font-weight: 700; color: #333; margin-left: -2px;}
.sb_hgroup p{font-size: 18px; line-height: 1.5; color: #666; letter-spacing: -0.03em; margin-top: 23px; }
.sb_hgroup strong{display: block; font-size: 22px; line-height: 1; color: #999; letter-spacing: -0.03em; font-weight: 500; margin-top: 16px; text-transform:uppercase ; }
.sb_hgroup strong span{color: #00a6c9;}

.s03 .sb_hgroup{margin-top: -10px;}
.s03 .sb_hgroup h3{font-size: 50px; line-height: 1.5; font-weight: 700;} 

/* s11 */
.s11{text-align: center; margin-bottom: -150px; }
.s11 .arti1 {padding-bottom: 100PX;}
.s11 .arti1 figure{margin-top: 66px;}
.s11 .arti2_wrap{background: #f5f5f5; padding: 120px 0;}
.s11 .arti2_wrap ul {justify-content: space-between; margin-top: 65px;}
.s11 .arti2 figcaption{background: #fff; font-size: 25px; line-height: 150px; letter-spacing: -0.03em; font-weight: 500; color: #000; margin-top: 40px;}
.s11 .arti2 figcaption span{color: #00a6c8;}

/* s12 */ 
.s12 .arti1 figure{margin-top: 68px;}
.s12 .arti2{position: relative; padding-top: 73px; }
.s12 .arti2:before{position: absolute; content: ''; width: 1px; height: 100%; background: #ddd; left: 37.85%; top: 0;}
.s12 .arti2 dl {padding-bottom: 59px; }
.s12 .arti2 dl:last-child{padding-bottom: 110px;}
.s12 .arti2 dl > *{box-sizing: border-box;}
.s12 .arti2 dl > dt{width: 37.85%; padding-left: 26.3%;}
.s12 .arti2 dl > dt h4{position: relative; font-size: 45px; line-height: 1; color: #00a6c9; font-weight: 700; letter-spacing: -0.03em !important; padding-right: 60px;}
.s12 .arti2 dl > dt h4:after{position: absolute; content: ''; width: 9px; height: 9px; background: url(../../images/sub/s12_2.jpg) center no-repeat;	right: -7px; top: 19px;}
.s12 .arti2 dl > dd{width: 62.15%; padding-left: 39px; margin-top: 6px;}
.s12 .arti2 dl > dd ul > li{display: flex; flex-wrap:wrap; font-size: 18px; line-height: 35px; color: #666; letter-spacing: -0.03em;}
.s12 .arti2 dl > dd ul > li span{width: 64px; font-weight: 500; color: #333;}
.s12 .arti2 dl > dd ul > li .tbx{width: calc(100% - 64px);}

/* s14 */
.s14 .root_daum_roughmap {width: 100%; margin: 68px auto 0;}
.s14 .root_daum_roughmap .wrap_map{height: 400px !important;}		
.s14 .wrap_controllers {display: none;}
.s14 .arti2_wrap{background: #f7f7f7; padding: 30px 0 110px; margin-top: 80px;}
.s14 .arti2 {justify-content: space-between; margin-top: 43px;}
.s14 .arti2 ul > li{font-size: 18px; line-height: 32px; color: #666; letter-spacing: -0.03em; display: flex; flex-wrap:wrap;}
.s14 .arti2 ul > li span{font-weight: 500; color: #333; font-weight: 500;	width: 61px;}
.s14 .arti2 ul > li p{width: calc(100% - 61px);}
.s14 .arti2 ol{display: flex; margin-top: 10px;}
.s14 .arti2 ol > li:first-child > a{margin-right: -1px;}
.s14 .arti2 ol > li > a{border: 1px solid #ddd; display: flex; flex-wrap:wrap; align-items:center; text-align: center; width: 49px; height: 49px; }
.s14 .arti2 ol > li > a span{width: 100%; }
.s14 .arti2 ol > li > a span img{transition:.3s;  position: relative; top: 3px;}
.s14 .arti2 ol > li:hover > a span img{transform:rotate(20deg)}

/* s15 */
.s15 .arti1 {text-align: center;}
.s15 .arti1 figure{position: relative; height: 348px; background: url(../../images/sub/s15_new01.jpg) center no-repeat; display: flex; align-items:center; text-align: center; margin-top: 56px;}
.s15 .arti1 figure span{width: 100%;}
.s15 .arti1 > p{font-size: 18px; line-height: 30px; color: #666; letter-spacing: -0.03em; margin-top: 52px;}
.s15 .arti2 h3{position: relative; font-size: 35px; line-height: 1; color: #333; font-weight: 700; letter-spacing: -0.03em !Important; top: 20px;}
.s15 .arti2{text-align: center; margin-top: 92px; padding-bottom: 130px;}
.s15 .arti2 ul{width: 91.42%;  justify-content: center; background:  url(../../images/sub/s15_new_bg.png) top center no-repeat; padding-top: 65px; margin: 0 auto;} 
.s15 .arti2 ul > li{width: 27.96%; margin-right: 3.90%;}
.s15 .arti2 ul > li:last-child{margin-right: 0;} 
.s15 .arti3{background: #f5f5f5; padding: 120px 0 80px;}
.s15 .arti3 ul > li{width: 22.85%; margin-right: 2.86%; background: #fff; height: 320px; text-align: center; margin-bottom: 40px; box-sizing: border-box;} 
.s15 .arti3 ul > li:nth-child(4n+4){margin-right: 0;}
.s15 .arti3 ul > li.first{background: #00a6c9; display: flex; align-items:center; text-align: center;}
.s15 .arti3 ul > li.first figure{width: 100%;}

.s15 .arti3 ul > li:not(.first){padding-top: 50px;}
.s15 .arti3 ul > li:not(.first) .tbx h5{font-size: 25px; line-height: 1; color: #333; letter-spacing: -0.03em !important; margin: 22px 0 19px; font-weight: 500;}
.s15 .arti3 ul > li:not(.first) .tbx p{font-size: 18px; line-height: 30px; color: #666;}

/* s21 */
.s02{text-align: center;}
.s02 .arti2_wrap{margin-top: 68px; padding: 100px 0 100px;}

.s21{padding-bottom: 180px;}
.s21 .stit_h4{text-align: left;}
/*.s21 .arti3 figure{border: 1px solid #ddd; display: flex; align-items:center; text-align: center; height: 540px;}*/
.s21 .arti3 figure span{width: 100%;}
.s21 .arti4 ul{justify-content: space-between;}
.s21 .arti4 ul > li{width: 47.85%; }
.s21 .arti4 ul > li figure{display: flex; align-items:center; background: #f7f7f7; border: 1px solid #ddd; border-bottom: 0; text-align: center; height: 420px; box-sizing: border-box;}
.s21 .arti4 ul > li figure span{width: 100%;}
.s21 .arti4 ul > li .tbx{border: 1px solid #ddd; box-sizing: border-box; height: 250px; padding-top: 38px;}
.s21 .arti4 ul > li .tbx h4{font-size: 28px; line-height: 1; font-weight: 700; letter-spacing: -0.03em !important; margin-bottom: 15px;}
.s21 .arti4 ul > li .tbx ol{box-sizing: border-box; padding-left: 180px;}
.s21 .arti4 ul > li .tbx ol > li{position: relative; padding-left: 14px; font-size: 18px; line-height: 32px; letter-spacing: -0.03em; color: #666; text-align: left; }
.s21 .arti4 ul > li .tbx ol > li span{position: absolute; left: 0; top: 0;}
.s21 .arti5 ul{justify-content: space-between;}
.s21 .arti5 ul > li{background: #f9f9f9; width: 31.42%; text-align: left; padding: 40px; box-sizing: border-box; padding-right:15px;}
.s21 .arti5 ul > li h5{font-size: 20px; line-height: 32px; color: #333; font-weight: 700; letter-spacing: -0.03em !Important; margin-bottom: 8px;}
.s21 .arti5 ul > li ol > li{position: relative; padding-left: 16px; font-size: 18px; line-height: 32px; color: #666; letter-spacing: -0.03em; margin-left: -2px;}
.s21 .arti5 ul > li ol > li span{position: absolute; left: 0; top: 0;}
.s21 .arti6 ul {}
.s21 .arti6 ul > li{box-sizing: border-box; width: 50%; border: 1px solid #ddd; display: flex; height: 420px; align-items:center; }
.s21 .arti6 ul > li:first-child{border-right: 0;}
.s21 .arti6 ul > li > *{width: 100%; box-sizing: border-box;}
.s21 .arti6 ul > li figure img{margin-right: 20px; margin-top: 20px;}
.s21 .arti6 ul > li > .tbx{text-align: left; padding-left: 146px;}
.s21 .arti6 ul > li > .tbx ol > li{position: relative; font-size: 18px; line-height: 32px; color: #666; letter-spacing: -0.03em; padding-left: 30px;}
.s21 .arti6 ul > li > .tbx ol > li span{position: absolute; left: 0; top: 0;}


/* s22 */
.s22{margin-bottom: 180px;}
.s22 .arti2_wrap{padding: 30px 0 40px;}
.s22 .arti2_wrap img{padding-right: 28px;}
.s22 .stit_h4{text-align: left;}
.s22 .line_b_box{border: 3px solid #ddd; box-sizing: border-box; border-radius: 8px; text-align: left; display: flex; justify-content: center; padding: 37px 0;}
.s22 .line_b_box ol > li{position: relative; padding-left: 16px; font-size: 20px; line-height: 40px; color: #666; letter-spacing: -0.03em; font-weight: 500;}
.s22 .line_b_box ol > li span{position: absolute; top: 0; left: 0;}

.s22 .gray_ul {justify-content: space-between;}

.s22 .gray_ul > li{background: #f7f7f7; display: flex; flex-wrap:wrap; align-items:center; border: 1px solid #ddd; box-sizing: border-box; height: 440px; text-align: center; width: 47.85%;}
.s22 .gray_ul > li > *{width: 100%;}
.s22 .gray_ul2 > li{width: 30.71%; height: 330px;}
.s22 .arti4 .line_b_box{margin-top: 50px;}

.s22 .arti7.arti7{margin-top: 52px;}
.s22 .arti7 ul > li{width: 25%; box-sizing: border-box; border: 1px solid #ddd; border-right: 0; height: 350px;} 
.s22 .arti7 ul > li:last-child{border-right: 1px solid #ddd;}
.s22 .arti7 ul > li figure{padding-top: 50px; margin-bottom: 17px;}
.s22 .arti7 ul > li .tbx h4{font-size: 20px; line-height: 32px; color: #333; font-weight: 500; letter-spacing: -0.03em !important; margin-bottom: 8px;}
.s22 .arti7 ul > li .tbx p{font-size: 15px; line-height: 20px; color: #666; letter-spacing: -0.03em;}

/* s31 */
.s03 .stit_h4{position: relative; font-size: 38px; line-height: 1; color: #333; letter-spacing: -0.03em !important; padding-left: 23px; font-weight: 700; margin-bottom: 45px;}
.s03 .stit_h4:before{position: absolute; content: ''; width: 5px; height: 28px; background: #00a6c9; left: -1px; top: 4px;}

.s03 article:not(.arti1){margin-top: 88px;}
.s03 .arti1 ul{justify-content: space-between; margin-top: 87px;}
.s03 .arti1 ul > li{box-sizing: border-box; border: 1px solid #ddd;	margin-bottom: 63px;}
.s03 .arti1 ul > li:nth-child(n+3){margin-bottom: 0;}
.s03 .arti2 .gray_box{box-sizing: border-box; border: 1px solid #ddd; height: 490px; display: flex; flex-wrap:wrap; align-items:center; text-align: center; background: #f7f7f7;} 
.s03 .arti2 .gray_box span{width: 100%; }
.s03 .arti2 .gray_box span img{margin-left: 10px;}
.s03 .img_table {justify-content:space-between; margin-bottom: 60px;}
.s03 .img_table > *{width: 47.85%; box-sizing: border-box;}
.s03 .img_table > figure{border: 1px solid #ddd; background: #f7f7f7; height: 490px; display: flex; align-items:center; text-align: center;}
.s03 .img_table > figure span{width: 100%;}
.s03 .img_table > figure.pt20 span img{padding-top: 20px;}
.s03 .img_table > figure.pb12 span img{padding-bottom: 12px; padding-right: 8px;}
.s03 .img_table > figure.h430{height: 430px;}
.s03 .img_table .table_wrap table {border-top: 1px solid #00a6c9; text-align: left;}
.s03 .img_table .table_wrap table tr > *{font-size: 18px; line-height: 59px; color: #666; letter-spacing: -0.03em !important; padding-left: 29px; box-sizing: border-box; border-bottom: 1px solid #ddd;}
.s03 .img_table .table_wrap table tr > th{background: #f3f9fa; font-weight: 500; color: #00a6c9; width: 36.56%;} 

.s03 .arti4_bg_box{background: #f8f8f8 url(../../images/sub/s31_bg10.jpg) right center no-repeat; padding: 100px 0 80px;}
.s03 .arti4_bg_box ul > li{position: relative; width: 31.42%; margin-right: 2.87%; margin-bottom: 40px; height: 190px; background: #fff; box-sizing: border-box; padding:  46px 48px; }
.s03 .arti4_bg_box ul > li:nth-child(3n+3){margin-right: 0;}
.s03 .arti4_bg_box ul > li .box h4{font-size: 24px; line-height: 1; color: #333; font-weight: 700; letter-spacing: -0.03em !important; margin-bottom: 16px;}
.s03 .arti4_bg_box ul > li .box p{font-size: 18px; line-height: 30px; color: #666; letter-spacing: -0.03em; }
.s03 .arti4_bg_box ul > li .box ol > li{font-size: 18px; line-height: 30px; color: #666; letter-spacing: -0.03em; display: flex;} 
.s03 .arti4_bg_box ul > li .box ol > li span{color: #333; font-weight: 500; width: 61px;}
.s03 .arti4_bg_box ul > li .box ol > li p b{font-size: 16px; line-height: 26px; color: #999; font-weight: 400; margin-top: -2px;}

.s03 .arti4_bg_box ul > li.first{background: #00a6c9;}
.s03 .arti4_bg_box ul > li.first .box h4{color: #fff;}
.s03 .arti4_bg_box ul > li.first .box p{color: #fff;}
.s03 .arti4_bg_box ul > li.first .box ol > li p{color: #fff;}
.s03 .arti4_bg_box ul > li.first .box ol > li p b{color: #fff; opacity: 0.5;}

/* 추가  */
.s03 .arti2_new_box ul {padding-top: 30px;}
.s03 .arti2_new_box ul > li{width: 25%; border-right: 1px solid #ddd; box-sizing: border-box; text-align: center; padding-bottom: 10px;}
.s03 .arti2_new_box ul > li:last-child{border-right: 0;}
.s03 .arti2_new_box ul > li figure{margin-bottom: 20px;}
.s03 .arti2_new_box ul > li h4{font-size: 20px; line-height: 32px; font-weight: 500; letter-spacing: -0.03em !important; color: #333;} 

.s03 .arti3_new_box .table_wrap_col2{display: flex; flex-wrap:wrap; justify-content: space-between;}
.s03 .arti3_new_box .table_wrap_col2 > *{width: 48.57%; }
.s03 .arti3_new_box .table_wrap_col2 > * table tr > *{border: 1px solid #ddd; font-size: 18px; line-height: 65px; letter-spacing: -0.03em; color: #666; font-weight: 500;}
.s03 .arti3_new_box .table_wrap_col2 > * table tr > th{border-top: 1px solid #00a6c9; background: #f0fafc; color: #00a6c9; font-weight: 700;	}

.s03 .arti3_new_box .table_wrap_col3 > *{width: 31.42%; }

.s03 .arti4_bg_box ul > li figure{position: absolute; right: 40px; bottom: 40px;}
.s31 .arti4_bg_box ul > li:nth-child(2) figure{right: 49px; bottom: 31px;}
.s31 .arti4_bg_box ul > li:nth-child(3) figure{right: 49px; bottom: 31px;}
.s31 .arti4_bg_box ul > li:nth-child(4) figure{right: 49px; bottom: 31px;}
.s31 .arti4_bg_box ul > li:nth-child(5) figure{right: 40px; bottom: 31px;}
.s31 .arti4_bg_box ul > li:nth-child(6) figure{right: 49px; bottom: 31px;}
.s31 .arti4_bg_box ul > li:nth-child(7) figure{right: 49px; bottom: 31px;}
.s31 .arti4_bg_box ul > li:nth-child(8) figure{right: 49px; bottom: 31px;}
.s31 .arti4_bg_box ul > li:nth-child(9) figure{right: 46px; bottom: 28px;}

.s31 .arti3 ul{justify-content: space-between;}
/* .s31 .arti3 ul > li{background: #f7f7f7; border: 1px solid #ddd; box-sizing: border-box; width: 47.85%; display: flex; align-items:center;	 text-align: center; height: 440px;}
.s31 .arti3 ul > li > *{width: 100%;} */
.s31 .table_wrap {margin-top: 50px;}
.s31 .table_wrap table tr > *{font-size: 18px; color: #666; letter-spacing: -0.03em; border: 1px solid #ddd; line-height: 68px;}
.s31 .table_wrap table tr > th{border-top: 1px solid #00a6c9; color: #00a6c9; font-weight: 600; background: #f3f9fa; line-height: 45px;}
.s31 .arti4{display: flex; flex-wrap:wrap; justify-content: space-between;} 
.s31 .arti4 > *{box-sizing: border-box;}
.s31 .arti4 .lbx{width: 32.71%; max-width:400px;}
.s31 .arti4 .lbx .table_wrap{margin-top: 30px;}
.s31 .arti4 .lbx .table_wrap table tr > *{border: none; border-bottom: 1px solid #ddd; text-align: left; padding-left: 30px; font-weight: 500; line-height: 48px;}
.s31 .arti4 .lbx .table_wrap table tr td{text-align: left; font-weight: 400;}
.s31 .arti4 .rbx{width: 67.29%; border: 1px solid #ddd; display: flex; align-items:center; text-align: center;}
.s31 .arti4 .rbx > *{width: 100%;}

/* 추가 */
.s31 .arti3 .txt-box {font-size: 20px; font-weight: 700; line-height: 1.3em; color: #000; background: #f7f7f7; text-align: center; padding: 22px 15px; margin-bottom: 40px;} 
.s31 .arti3 .flex-wrap {display: flex; margin: 0 -20px;}
.s31 .arti3 .flex-wrap li {padding: 0 20px;}
.s31 .arti3 .flex-wrap li:nth-child(1) .txt-box {color: #df0100;}
.s31 .arti3 .flex-wrap li:nth-child(1) .txt-box span {color: #46bc21;}
/* s32 */
.s32 .arti1 ul > li{margin-bottom: 0;}
.s32 .arti4_bg_box{padding-bottom: 90px;}
.s32 .arti4_bg_box ul > li:nth-child(4) figure{right: 47px; bottom: 29px;}
.s32 .arti4_bg_box ul > li:nth-child(5) figure{right: 38px; bottom: 28px;}
.s32 .arti4_bg_box ul > li:nth-child(6) figure{right: 36px; bottom: 28px;}

/* s34 */
.s34{text-align: center;}
.s34 .stit_h4 {text-align: left;}
.s34 article:not(.arti1){margin-top: 128px;}
.s34 .arti1 figure{box-sizing: border-box; border: 1px solid #ddd; height: 440px; margin-top: 85px; display: flex; align-items:center; text-align: center; background: #fff;}
.s34 .arti1 figure span{width: 100%; }
.s34 .arti1 figure span img{padding-top: 46px; padding-right: 52px;}
.s34 .arti2_wrap{background: #f5f5f5; padding: 112px 0 110px;}
.s34 .arti2 figure span img{padding-right: 56px; padding-top: 42px;}

.s34 .arti1 {justify-content: space-between;}
.s34 .arti1 > *{width: 47.85%;}
.s34 .arti1 figure span img{padding: 0;}

.s34 .arti4_bg_box{text-align: left;}

/* s53 */
.s53 .arti1{margin-bottom: 80px;}
.s53 .arti2_wrap{background: #f7f7f7; text-align: center; padding: 90px 0 120px; }
.s53 .arti2_wrap ul{justify-content: space-between;}
.s53 .arti2_wrap ul > li{width: 22.72%; height: 360px; background: #fff; box-sizing: border-box; padding-top: 54px;}
.s53 .arti2_wrap ul > li .tbx{margin-top: 26px;}
.s53 .arti2_wrap ul > li .tbx strong{display: block; font-size: 20px; line-height: 1; color: #666; font-weight: 500; letter-spacing: -0.03em; margin-bottom: 13px;}
.s53 .arti2_wrap ul > li .tbx p{font-size: 18px; line-height: 30px; color: #333; letter-spacing: -0.03em; }
.s53 .arti2_wrap ul > li .tbx h5{font-size: 25px; line-height:1; font-weight: 500; letter-spacing: -0.03em !important; color: #333; padding-top: 10px;}
.s53 .arti2_wrap ul > li .tbx h6{font-size: 22px;  line-height:1; font-weight: 500; letter-spacing: -0.03em !important; color: #333; padding-top: 6px;}





























